/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {  display: block;}
.block-block-3 {
    /*margin-top: 13px;*/
}

a.calllink {
    color: black;
    text-decoration: none;
}
#section-header {
   /* background-image: url("/sites/all/themes/mystic/header-photo-back.gif");
    background-position: right center;
    background-repeat: no-repeat;*/
}
#zone-branding-wrapper {
/*height:150px;*/
}
#zone-content-wrapper {
	/*background-image: url("/sites/all/themes/mystic/header-bg.gif");*/
    background-position: right center;
    background-repeat: no-repeat;
	}
#zone-branding {
    background-image: url("/sites/all/themes/mystic/header-photo-back.gif");
    background-position: right center;
    background-repeat: no-repeat;
	height: 130px;
}
.mission {
    color: #BBBBBB;
    font-family: 'Economica',sans-serif;
    font-size: 3em;
	font-style:italic;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align:center;
}
#allnews a {
	float:right;
	color:#663300;
	margin-top: 15px;
	}
#page {
	/*background-image:url('/sites/all/themes/mystic/debut_light.png');*/
	/*background-image:url('/sites/all/themes/mystic/page-background-yellow.jpg');*/
	background-image:url('/sites/all/themes/mystic/debut_light_yellow.png');
	background-repeat:repeat;
}
#zone-content {
	background-color:#FFFFFF;
	margin-top: 10px;
}
#page-title {
    font-family: Century Gothic, sans-serif;
    font-size: 28px;
    padding-top: 5px;
	color:#F35F3B;
}
h2.block-title {
    color: #CCCCCC;
    font-family: arial;
    font-size: 23px;
	text-align:center;
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0em;
}
#block-views-events-calendar-block-1 {
margin-bottom: 8px;
    margin-top: 8px;
}
#block-views-all-news-block {
	background-color:#FFFFCC;
	border-color: #BBBBBB;
    border-style: dashed;
    border-width: 2px;
	padding: 8px;
	margin-bottom: 20px;
    margin-top: 8px;
	}
#block-views-all-news-block-1 {
	background-color:#FFFFCC;
	border-color: #BBBBBB;
    border-style: dashed;
    border-width: 2px;
	padding: 8px;
	margin-bottom: 20px;
    margin-top: 8px;
	}
#block-views-all-news-block h2.block-title {
	font-family: Century Gothic, sans-serif;
    font-size: 1.4em;
    padding-bottom: 12px;
	color:#613C2C;
	text-align:right;
}
#block-views-all-news-block-1 h2.block-title {
	font-family: Century Gothic, sans-serif;
    font-size: 1.4em;
    padding-bottom: 12px;
	color:#613C2C;
	text-align:right;
}
#block-views-events-calendar-block-2 h2.block-title {
	font-family: Century Gothic, sans-serif;
    font-size: 1.4em;
    padding-bottom: 12px;
	color:#FFCC00;
	text-align:left;
}


.views-field-title a {
color:#996600;
text-decoration:none;
}
.views-field-title:hover {
text-decoration:underline;
}
.views-field-field-date {
text-align:right;
margin-bottom:10px;
}
.field-content .date-display-single {
color:#FFFFFF;
font-family:"Courier New", Courier, monospace;
text-align:right;
font-size: 0.9em;
padding: 1px;
background-color:#D86A18;
}
.content h2 {
	color: #CC6600;
    font-family: Century Gothic, sans-serif;
    font-size: 24px;
    padding-top: 5px;
}

.content h2 a:link {
	color: #CC6600;
	text-decoration:none;
}
.content h2 a:visited {
	color: #CC6600;
	text-decoration:none;
}

.content h2 a:hover {
	text-decoration:underline;
}

.content h3 {
	color: #CC9900;
    font-family: Century Gothic, sans-serif;
    font-size: 20px;
    padding-top: 5px;
}

.content h4 {
	color: #CC9900;
    font-family: Century Gothic, sans-serif;
    font-size: 18px;
    padding-top: 5px;
}

.content .field-type-image img {
float: left;
padding-right:15px;
padding-bottom:10px;
}
.date-heading h3 a:link {
	color: #CC6600;
	font-size: 0.8em;
}
.date-heading h3 a:visited {
	color: #CC6600;
	font-size: 0.8em;
}
	
.media-image {
    padding: 8px;
}
/*Used to prevent overlapping changed fro 160 to 220 - stops facebook(sidebar second) overlapping the content 
.container-12 .grid-3 {
  width: 220px;
}*/


/* Block admin */
#block-block-4 {
padding-top: 8px;
padding-bottom:8px;
float:right; /*??*/
padding-right:5px;
}
/*#block-block-7 {
	margin-bottom: 8px;
    margin-top: 20px;
	margin-left: -8px;
}*/

/* Footer */
#section-footer {
	/*background-image:url("/sites/all/themes/mystic/header-back-stone.jpg");*/
	background-repeat:repeat;
	background-color:#613C2C;
	border-top: 6px solid #FFCC00;
}
#zone-footer {
margin-bottom:20px;
}
	
#zone-footer-wrapper {
	/*height: 200px;*/
	padding: 20px, 10px, 20px, 10px;	
	color:#FFFFFF;
	font-size: 1em;
    line-height: 1.5em;
}

#zone-footer {
padding-top: 20px;
}

.address {
float:right;
/*background-image:url("/sites/all/themes/mystic/footer-celtic-trans-back.png");
background-repeat:repeat;*/
padding: 10px;
font-size:1.2em;
}

#block-block-5 p {
float:right;
background-repeat:repeat;
padding: 5px;
font-size:1.7em;
color:#D86A18;
}
#block-block-5 p a{
color:#D86A18;
text-decoration:none;
}

#region-user-second {
float:right;
}

.footer-contact {
float:right;
/*background-image:url("/sites/all/themes/mystic/footer-celtic-trans-back.png");*/
background-repeat:repeat;
padding: 10px;
font-size:1.2em;
}

.address a {
color:#FFFFFF;
}

.field.field-name-field-date.field-type-date.field-label-inline.clearfix {
    margin-bottom: 20px;
}
.file {
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 7px;
}
.ds-2col-stacked-fluid > .group-right {
    width: 65%;
}
.ds-2col-stacked-fluid > .group-left {
    width: 35%;
}

.social-icons {
    float: left;
    margin: 0;
}
.social-icons.about {
    float: left;
    margin: 0 0 0 -5px;
}
.social-icons li {
    display: inline;
    float: left;
    list-style: none outside none;
    margin-left: 5px;
    text-indent: -9999px;
    transition: all 0.3s ease-in-out 0s;
}
.social-icons li a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 28px;
    width: 28px;
}
.social-icons li:hover {
    background-position: 0 -38px;
}
#social a {
    background-position: 0 -38px;
    display: block;
    float: left;
    height: 28px;
    margin: 0 6px 6px 0;
    text-indent: -9999px;
    width: 28px;
}
#social a img {
    border: medium none;
}

.facebook {
    background: url("/sites/all/themes/mystic/images/icons/social/facebook.png") no-repeat scroll 0 0 transparent;
}
.twitter {
    background: url("/sites/all/themes/mystic/images/icons/social/twitter.png") no-repeat scroll 0 0 transparent;
}